scorer-config = {
  lr-ctr-score-config = {
    scorer-name = "com.tzld.piaoquan.ad.engine.service.score.deprecated.VlogAdCtrLRScorer"
    scorer-priority = 99
    model-path = "ad_ctr_model/model_ad_ctr.txt"
  }
  lr-cvr-score-config = {
      scorer-name = "com.tzld.piaoquan.ad.engine.service.score.deprecated.VlogAdCvrLRScorer"
      scorer-priority = 98
      model-path = "ad_cvr_model/model_ad_cvr.txt"
  }
  str-ros-score-config = {
      scorer-name = "com.tzld.piaoquan.ad.engine.service.score.deprecated.VlogAdRosAndStrScorer"
      scorer-priority = 97
  }
  break-score-config = {
      scorer-name = "com.tzld.piaoquan.ad.engine.service.score.deprecated.VlogAdBreakScorer"
      scorer-priority = 96
  }
  break-merge-config = {
      scorer-name = "com.tzld.piaoquan.ad.engine.service.score.deprecated.VlogMergeBreakScorer"
      scorer-priority = 1
  }

}
